
/*********************
HEADER STYLES
*********************/

.top-bar, .top-bar ul {
	background-color: transparent;
	padding: 0;
}

header.header {
	box-shadow: 0 12px 14px 0 rgba(0,0,0,0.01);
	border-bottom: 1px solid rgba(209,210,212,0.5);
	height: 92px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #ffffff;
	z-index: 50;
	/*transition: background-color 0.2s;
	transition-delay: 0s;*/
}

body.admin-bar header.header {
	top: 32px;
}

#header-section {
	background-color: #fff;
	position: relative;
	z-index: 10;
	/*transition: background-color 0.2s;*/
}

#header-section > .container {
	max-width: none;
	padding: 0;
}

#header-section .columns {
	max-width: 430px;
}


#header-section .columns.col-nav-main {
	max-width: none;
}


.header ul.off-canvas-list li {
  list-style: none; }

h1.site-logo,
div.site-logo {
	padding: 13px 15px;
	position: relative;
	margin: 0;
}

h1.site-logo a,
div.site-logo a {
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-size: contain;
	display: block;
	height: 66px;
	overflow: hidden;
	text-indent: -999em;
	width: 100px;
	/*transition: opacity 0.6s;*/
}

.site-logo a.logo-light {
	position: absolute;
	top: 13px;
	left: 15px;
	opacity: 0;
}

@media (max-width: 1520px) {
	#header-section .columns.col-logo {
		max-width: none;
	}
	#header-section .columns.col-nav-main {
		min-width: 850px;
	}
	#header-section .columns.col-nav-util {
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		max-width: 100%;
	}
}

@media (max-width: 1280px) {
	#header-section .columns.col-nav-main {
		min-width: 720px;
	}
	body ul.menu > li > a, body ul.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a {
		color: #000000;
		padding: 10px 10px;
	}
}

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 1; }

.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }
	
.menu .active > a {
	background: none;
	color: unset;
}


/* MAIN MENU */

ul.menu {
	position: relative;
	margin: 0 -15px;
	text-align: center;
	display: block;
	padding: 29px 0;
	width: auto;
}

ul.menu > li {
	position: relative;
	font-size: 14px;
	line-height: 1.357;
	letter-spacing: .192em;
	font-weight: 700;
	width: auto;
	display: inline-block;
	text-transform: uppercase;
	font-family: 'Pressura', sans-serif;
}

ul.menu > li:not(:last-child)::after {
	
}

ul.menu > li > a,
ul.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a {
	color: #000000;
	padding: 10px 18px;
	/*transition: color 0.6s;
	transition-delay: 0.5s;*/
}

ul.menu > li > a::before {
	width: 0;
	height: 2px;
	background-color: #FFED00;
	content: " ";
	position: absolute;
	left: 12px;
	bottom: 0;
	opacity: 0;
	/*transition: all 0.4s;*/
}

ul.menu > li > a:hover,
ul.menu > li.active,
ul.menu > li.current-menu-item > a,
ul.menu > li.current-page-ancestor > a {
	color: #000000;
}

ul.menu > li > a:hover::before, 
ul.menu > li.active > a::before, 
ul.menu > li.current-menu-item > a::before, 
ul.menu > li.current-page-ancestor > a::before {
	width: calc(100% - 28px);
	opacity: 1;
}

ul.menu > li.icon-search {
	
}

ul.menu > li.icon-search > a {
	background-image: url('../images/icon-search.png');
	background-size: 18px auto;
	background-repeat: no-repeat;
	background-position: center top 8px;
	text-indent: -999em;
	width: 50px;
}

/* IE Fixes */
@media all and (-ms-high-contrast:none){
	ul.menu > li.icon-search > a {
		background-image: url('../images-ie/icon-search.png');
	}
}

ul.menu > li.icon-search > a::before {
	display: none;
}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
	display: none;
}
	
#header-section ul.menu li.footer-nav-only {
	display: none;
}
	
#header-section ul.menu ul.submenu {
	background-color: #002f54;
	border: none;
	z-index: 20;
	top: calc(100% + 8px);
	padding: 30px 30px 30px 20px;
	width: 270px;
	display: none;
}

#header-section ul.menu ul.submenu li {
	max-width: none;
	display: block;
	flex: none;
	width: auto;
}

#header-section ul.menu ul.submenu li > a {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 17px;
	display: inline-block;
	position: relative;
	width: 100%;
	padding-right: 30px;
}

#header-section ul.menu ul.submenu li > a::after {
	content: "\203a";
	margin-top: -8px;
	transition: right 0.4s;
	border: none;
	width: 0;
	right: 10px;
}

#header-section ul.menu ul.submenu li > a:hover::after {
	right: 0;
}

#header-section ul.menu ul.submenu ul.submenu {
	padding-top: 1px;
	padding-bottom: 1px;
	top: 0;
}

@media (max-width: 1520px) {
	
}

@media (max-width: 1220px) {
	ul.menu > li > a, ul.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a {
		padding: 10px 8px;
	}
}




/*********************
UTIL MENU
*********************/

#header-section ul#menu-top-menu {
	background-color: #FFED00;
	float: right;
	width: auto;
	padding: 19px 20px 19px 30px;
	margin: 0;
}

#header-section ul#menu-top-menu > li {
	
}

#header-section ul#menu-top-menu > li:not(:first-child):not(.tab)::before {
	
}

#header-section ul#menu-top-menu > li > a {
	padding: 20px 20px 20px 50px;
	position: relative;
	display: inline-block;
}

#header-section ul#menu-top-menu > li > a::before {
	background-color: #000;
}

#header-section ul#menu-top-menu > li > a:hover {
	
}

#header-section ul#menu-top-menu > li.icon > a,
#header-section ul#menu-top-menu > li.icon {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center left;
}

#header-section ul#menu-top-menu > li.icon > a::before {
	left: 50px;
	bottom: 12px;
}

#header-section ul#menu-top-menu > li.icon > a:hover::before,
#header-section ul#menu-top-menu > li.icon.active > a::before,
#header-section ul#menu-top-menu > li.icon.current-page-ancestor > a::before {
	width: calc(100% - 72px);
}

#header-section ul#menu-top-menu > li.icon.icon-getinvolved {
	background-image: url('../images/icon-getinvolved.png');
}

#header-section ul#menu-top-menu > li.icon.icon-donate {
	background-image: url('../images/icon-donate.png');
}

#header-section ul#menu-top-menu > li.icon.icon-getinvolved > a::before {
	background-image: url('../images/icon-getinvolved-animated-once.gif');
	opacity: 0;
}

#header-section ul#menu-top-menu > li.icon.icon-donate > a::before {
	background-image: url('../images/icon-donate-animated-once.gif');
	opacity: 0;
}

#header-section ul#menu-top-menu > li.icon > a:hover {
	
}


@media (max-width: 1520px) {
	
}

@media (max-width: 1220px) {
	#header-section ul#menu-top-menu > li > a {
		padding: 20px 0px 20px 35px;
	}
	#header-section ul#menu-top-menu > li.icon > a {
		background-position: center left -14px;
	}
}




/*********************
DROPDOWN SEARCH
*********************/

.dropdown-search {
	position: absolute;
	top: -220px;
	opacity: 1;
	left: 0;
	width: 100%;
	background-color: #000;
	padding: 60px 0;
	transition: all 1s;
}

.dropdown-search.active {
	opacity: 1;
	top: 92px;
}

.dropdown-search .container {
	opacity: 0;
	transition: opacity 0.4s;
	transition-delay: 0s;
}

.dropdown-search.active .container {
	opacity: 1;
	transition-delay: 0.6s;
}

.dropdown-search .container h5 {
	color: #fff;
}

.dropdown-search .container form.search-form{
	position: relative;
}

.dropdown-search .container form.search-form::before {
	position: absolute;
	content: " ";
	display: block;
	background-image: url('../images/icon-search-light.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: CENTER CENT;
	width: 26px;
	height: 26px;
	left: -55px;
	top: 50%;
	margin-top: -13px;
}

.dropdown-search .container form.search-form input[type="search"] {
	padding: 0px;
	background: none;
	border: none;
	margin: 0;
	font-weight: 700;
	font-size: 52px;
	line-height: 1.2;
	height: 60px;
	box-shadow: none;
    color: #fff;
}

.dropdown-search .container form.search-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 1;
  color: #fff;
}
.dropdown-search .container form.search-form input::-moz-placeholder { /* Firefox 19+ */
  opacity: 1;
  color: #fff;
}
.dropdown-search .container form.search-form input:-ms-input-placeholder { /* IE 10+ */
  opacity: 1;
  color: #fff;
}
.dropdown-search .container form.search-form input:-moz-placeholder { /* Firefox 18- */
  opacity: 1;
  color: #fff;
}

.dropdown-search .container form.search-form input.search-submit {
	background-image: url('../images/icon-arrow-white.png');
	background-color: transparent;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -999em;
	overflow: hidden;
	border: none;
	cursor: pointer;
	width: 28px;
	height: 22px;
	padding: 0;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -11px;
	opacity: 0;
	transition: opacity 0.4s;
}

.dropdown-search .container form.search-form.show-arrow input.search-submit {
	opacity: 1;
}

/*********************
DROPDOWN CONNECT
*********************/

.dropdown-connect {
	position: absolute;
	top: -220px;
	opacity: 1;
	left: 0;
	width: 100%;
	background-color: #000;
	padding: 60px 0;
	transition: all 1s;
}

.dropdown-connect.active {
	opacity: 1;
	top: 92px;
}

.dropdown-connect .container {
	opacity: 0;
	transition: opacity 0.4s;
	transition-delay: 0s;
}

.dropdown-connect .active .container {
	opacity: 1;
	transition-delay: 0.6s;
}

.dropdown-connect .container h5 {
	color: #fff;
}
.dropdown-connect .big-menu-item {
	text-align: center;
	position: relative;
}

.dropdown-connect .big-menu-item i {
    font-size: 30px;
    color: #fff;
	margin-right: 15px;
}

.dropdown-connect .big-menu-item a {
    color: #fff;
	margin-right: 25px;
	display: inline-flex;
}


/*********************
DROPDOWN EVENTS
*********************/

.dropdown-events {
	position: absolute;
	top: -364px;
	opacity: 1;
	left: 0;
	width: 100%;
	background-color: #000;
	padding: 60px 0;
	transition: all 1s;
	z-index: 5;
}

.dropdown-events.active {
	opacity: 1;
	top: 92px;
}

.dropdown-events .container {
	opacity: 0;
	transition: opacity 0.4s;
	transition-delay: 0s;
}

.dropdown-events.active .container {
	opacity: 1;
	transition-delay: 0.6s;
}

.dropdown-events .big-menu-item {
	text-align: center;
	position: relative;
}

.dropdown-events .big-menu-item .image {
	background-size: contain;
	height: 152px;
	max-width: 152px;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 1em auto 1.5em;
}

.dropdown-events .big-menu-item h5 {
	color: #fff;
	margin: 0;
}

.dropdown-events .big-menu-item h5.soon {
	color: #000;
	margin: 0;
	background-color: #FFED00;
	border-radius: 50%;
	position: absolute;
	height: 80px;
	width: 80px;
	line-height: 80px;
	text-align: center;
	top: -1.5em;
	right: -0.5em;
}






/*********************
HEADER STYLES - TRANSPARENT
*********************/

header.header.transparent #header-section {
	background-color: transparent;
}

header.header.dark ul.menu > li.icon-search > a,
header.header.transparent ul.menu > li.icon-search > a {
	background-image: url('../images/icon-search-light.png');
}


/* IE Fixes */
@media all and (-ms-high-contrast:none){
	header.header.dark ul.menu > li.icon-search > a,
	header.header.transparent ul.menu > li.icon-search > a {
		background-image: url('../images-ie/icon-search-light.png');
	}
}




/*********************
HEADER STYLES - DARK
*********************/

header.header.dark {
	background-color: #000;
	border-bottom-color: #000;
	transition-delay: 0s;
}

header.header.dark #header-section {
	background-color: #000;
}

header.header.dark .site-logo a.logo-light {
	opacity: 1;
}

header.header.dark .site-logo a.logo-dark {
	opacity: 0;
}

header.header.dark .col-nav-main ul.menu > li > a {
	color: #fff;
	transition-delay: 0s;
}

header.header.dark ul.menu > li.icon-search.active > a {
	background-image: url('../images/icon-search-active.png');
}

/* IE Fixes */
@media all and (-ms-high-contrast:none){
	header.header.dark ul.menu > li.icon-search.active > a {
		background-image: url('../images-ie/icon-search-active.png');
	}
}

